{
	"name": "query/manager/resource/resource/resource/aktiiviset_omat.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": ["resource"],
			"table": "resource"
		}
	],
	"query": [
		["_long", "=", "0"],
		["_qry_Fld", ["0", ["res.resource_state", "=", "_long"], "*", "false"]],
		["_long", "=", "0"],
		["_qry_Fld", ["0", ["wlg_type", "=", "_long"], "&*", "false"]],
		["_bool", "=", "false"],
		["_qry_Fld", ["0", ["res.json_data.subcontract", "=", ["_bool"]], "&*", "false"]],
		["_txt", "=", "RAAKA_AINE"],
		["_qry_Fld", ["0", ["res.resource_id", "<>", "_txt"], "&", "false"]]
	]
}